<p id="notice"><%= notice %></p>

<h1>Pharmacies</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @pharmacies.each do |pharmacy| %>
      <tr>
        <td><%= link_to 'Show', pharmacy %></td>
        <td><%= link_to 'Edit', edit_pharmacy_path(pharmacy) %></td>
        <td><%= link_to 'Destroy', pharmacy, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Pharmacy', new_pharmacy_path %>
